import mcon from './mcon';
import emcon from './emcon';
import './styles/common/normalize.less'
import Vue from 'vue';
// import ElementUI from 'element-ui';
import { Popover } from 'element-ui';
// import 'element-ui/lib/theme-chalk/index.css';
Vue.use(Popover)
export default {
    install: function(){
      GMS.getContext().getCollector().addElements(mcon);  // 收集所有配置文件
      GMS.getContext().getEmconCollector().addElements(emcon); //收集清单配置文件
    }
  };
